/*
Theme Name:     MDry
Theme URI:      https://github.com/stuartduff/storefront-child-theme
Author:         Jean-Michel Junod
Author URI:     http://ethos-digital.ch
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
Text Domain:  	MDRY
*/
/*
 * Add your own custom css below this text.
 */
ul.menu.nav-menu li.current-menu-item a {
  background: #f0f0f0; }

.woocommerce-input-wrapper .input-text[disabled] {
  background: #fafafa;
  box-shadow: none; }

.storefront-breadcrumb {
  margin-bottom: 10px; }

body.woocommerce-account header.entry-header {
  display: none; }

body.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--cures a:before {
  content: "\f0f0"; }

body.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--children a:before {
  content: "\f1ae"; }

body.woocommerce-account #child_sex_field span.woocommerce-input-wrapper input[type=radio] {
  float: left;
  margin-top: 6px;
  margin-right: 5px; }
